# File generated by Xautoconfig4.
Section "ServerLayout"
	Identifier	"XFree86 Configured"
	Screen		0  "Screen0" 0 0
	InputDevice	"Mouse0" "CorePointer"
	InputDevice	"Keyboard0" "CoreKeyboard"
EndSection

Section "Files"
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

	RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (which are concatenated together),
# as well as specifying multiple comma-separated entries in one FontPath
# command (or a combination of both methods)

	FontPath	"unix/:7100"
	FontPath	"unix/:-1"
	# If X can't find it's default font, try uncommenting these:
	FontPath	"/usr/share/fonts/local/"
	FontPath	"/usr/share/fonts/misc/"
	FontPath	"/usr/share/fonts/100dpi/:unscaled"
	FontPath	"/usr/share/fonts/Type1/"
	FontPath	"/usr/share/fonts/CID/"
	FontPath	"/usr/share/fonts/Speedo/"
	FontPath	"/usr/share/fonts/100dpi/"
	FontPath	"/usr/share/fonts/TTF/"
	FontPath	"/usr/share/fonts/"
	FontPath	"/usr/share/fonts/nucleus/"

# ModulePath can be used to set a search path for the X server modules.
# The default path is shown here.

#	ModulePath	"/usr/X11R6/lib/modules"

EndSection

Section "Module"
	Load	"GLcore"
	Load	"dbe"
	Load	"extmod"
	Load	"glx"
	Load	"dri"
	Load	"pex5"
	Load	"record"
	Load	"xie"
	Load	"bitmap"
	Load	"type1"
	Load	"speedo"
	Load	"freetype"
	# Uncomment for Video4Linux support
	#Load	"v4l"
EndSection

Section "DRI"
	Mode 0666
EndSection

Section "InputDevice"
	Identifier	"Keyboard0"
	Driver		"keyboard"
	Option		"XkbLayout"	"macintosh/fr_new"
EndSection

Section "InputDevice"
	Identifier	"Mouse0"
	Driver   	"mouse"
	Option   	"ZAxisMapping"	"4 5"
	Option   	"Protocol"	"IMPS/2"
	Option		"Device"	"/dev/mouse"
EndSection

Section "Monitor"
	Identifier	"Lombard LCD"
	Option		"DPMS"
	HorizSync 	31.5-57.0
        VertRefresh 	50-70
EndSection

Section "Device"
	Identifier		"Lombard ATI"
	Driver			"ati"
	ChipSet			"mach64"
	BusID			"PCI:0:17:0"
	Option "DMAMode"	"mmio"
EndSection

Section "Screen"
	Identifier	"Screen0"
	Device		"Lombard ATI"
	Monitor		"Lombard LCD"
	DefaultDepth	16
	SubSection "Display"
		Depth		16
		Modes 		"1024x768" "800x600" "640x480" "512x384" "400x300" "320x240"
	EndSubSection
EndSection

